.bestebod-formpart input[type=text]::-webkit-input-placeholder {
    color: silver!important
}

.bestebod-formpart input[type=text]::-moz-placeholder {
    color: silver!important
}

.bestebod-formpart input[type=text]:-ms-input-placeholder {
    color: silver!important
}

.bestebod-formpart input[type=text]:-moz-placeholder {
    color: silver!important
}

.clearfix,
.klant-wordern-bar.bar {
    clear: both
}

.bestebod input[type=number],
.bestebod input[type=password],
.bestebod input[type=text],
.bestebod textarea {
    max-width: 100%!important
}

.bestebod,
.bestebod * {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

.bestebod-title {
    display: inline-block;
    margin: 0 -10px 10px;
    padding: 6px 10px;
    color: #fff;
    background-color: #af1251
}

.bestebod-form {
    padding: 30px;
    color: #fff;
    background: url(img/smile.png) right -22px bottom no-repeat #ed126d
}

.bestebod-form.bestebod-grey {
    color: #000;
    height: 290px;
    background: url(img/Homie_S&G_BLANC_350x350.png) left 0/33% no-repeat #E6E7E8;
    letter-spacing: 1px;
    margin-bottom: 40px
}

.bestebod-form.bestebod-big-fullbg {
    padding: 0;
    color: #000;
    height: 360px;
    background: url(https://static.essent.nl/online/img/bg_bestebod-big-fullbg.jpg) center/cover no-repeat #E6E7E8;
    letter-spacing: 0;
    margin-bottom: 40px;
    border: 1px solid #f2f2f2
}

.bestebod-form.bestebod-big-fullbg .form-layover {
    background: -moz-linear-gradient(-45deg, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, .97) 21%, rgba(255, 255, 255, 0) 58%);
    background: -webkit-linear-gradient(-45deg, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, .97) 21%, rgba(255, 255, 255, 0) 58%);
    background: linear-gradient(135deg, rgba(255, 255, 255, 1) 20%, rgba(255, 255, 255, .97) 21%, rgba(255, 255, 255, 0) 58%);
    filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#00ffffff', GradientType=1);
    height: 360px;
    padding: 30px
}

.bestebod-fields {
    width: 60%;
    margin-top: 32px;
    border: none
}

.bestebod-formpart {
    display: table-cell;
    vertical-align: top
}

.bestebod-formpart input[type=text] {
    height: 50px;
    width: 80%;
    margin-top: 10px;
    padding: 10px;
    border-radius: 4px
}

.bestebod-grey .bestebod-formpart input[type=text] {
    line-height: 30px;
    width: 100%
}

.bestebod-form.bestebod-grey .bestebod-fields {
    margin-left: 35%
}

.bestebod-form.bestebod-big-fullbg .bestebod-fields {
    margin-left: 0;
    padding: 0 0 10px 20px
}

.bestebod-grey input::-webkit-input-placeholder {
    color: #000!important;
    font-size: .9em!important
}

.bestebod-grey input:-moz-placeholder {
    color: #000!important;
    font-size: .9em!important
}

.bestebod-grey input::-moz-placeholder {
    color: #000!important;
    font-size: .9em!important
}

.bestebod-grey input:-ms-input-placeholder {
    color: #000!important;
    font-size: .9em!important
}

.bestebod-grey .bestebod-formpart {
    position: relative;
    width: 24%;
    display: table-cell
}

.bestebod-big-fullbg .bestebod-formpart {
    background: #E6E7E8;
    padding: 0 10px 10px
}

.bestebod-grey .bestebod-formpart.zipcode {
    width: 49%
}

.bestebod-big-fullbg .bestebod-formpart {
    width: 20%
}

.bestebod-big-fullbg .bestebod-formpart.zipcode {
    width: 35%
}

.bestebod-formpart .error {
    display: block;
    margin-top: 2px;
    margin-right: 20%;
    padding: 0 5px;
    border-radius: 2px;
    background-color: #fff
}

.bestebod-submit {
    margin-top: 34px;
    padding-right: 20px!important;
    padding-left: 20px!important;
    text-transform: none!important
}

.bestebod-grey .bestebod-submit {
    margin-top: 10px;
    margin-left: 2%;
    line-height: 28px
}

.bestebod-form.bestebod-grey .payoffs {
    margin-left: 35%
}

.bestebod-form.bestebod-big-fullbg .payoffs {
    margin-left: 30px
}

.bestebod-form.bestebod-grey .bestebod-fields,
.bestebod-form.bestebod-grey .payoffs {
    width: 60%
}

.bestebod-form.bestebod-big-fullbg .bestebod-fields {
    margin-top: 70px;
    min-width: 100px
}

.bestebod-form h2 {
    margin-bottom: 0;
    color: #fff
}

.bestebod-form.bestebod-grey h2 {
    color: #DC0167;
    margin-bottom: 20px;
    font-size: 30px
}

.bestebod-form.bestebod-grey p {
    font-size: 21px
}

.proposition {
    margin-bottom: 20px;
    padding: 0 20px 10px;
    background-color: #fafafa
}

.proposition-top {
    margin: 0 -20px;
    padding: 20px;
    background-color: #e60167
}
.proposition-top .tooltipped {
    top:3px;
    left:-17px;
}
.proposition-heading {
    color: #fff;
    min-height: 50px
}

.proposition-incentive {
    position: relative;
    left: -30px;
    display: inline-block;
    margin-right: -40px;
    margin-bottom: 0;
    padding: 10px 30px;
    color: #fff;
    background-color: #aa014c
}

.proposition-incentive .strike {
    text-decoration: line-through
}

.proposition-distinctionList {
    margin: 1em 0
}

.proposition-distinction {
    margin: 4px 0;
    padding: 0 0 0 22px;
    list-style: none;
    background: url(//www.essent.nl/content/Images/123944_sprite_allCheckmarkswithMoreWhitespace.png) 0 -3px no-repeat
}

.proposition-footnote {
    font-weight: 700;
    margin: 1em 0
}

.proposition-infolink {
    line-height: 46px;
    vertical-align: top
}

.bestebod-propositionContainer {
    display: none
}

DIV.submitgroup {
    margin: 20px 0 0;
    width: 100%
}

.bestebod.bestebod-hero {
    position: relative;
    margin-top: -340px;
    height: 300px;
    width: 100%;
    margin-bottom: 40px
}

.bestebod.bestebod-hero.hasNoBackground {
    border: none
}

.bestebod.bestebod-hero .bestebod-form {
    position: absolute;
    left: -50px;
    width: 100%
}

.bestebod-hero .bestebod-form.bestebod-big-fullbg,
.bestebod-hero .bestebod-form.bestebod-big-fullbg .form-layover {
    height: 300px;
    background: 0 0;
    border: none
}

.bestebod-hero .bestebod-form.bestebod-big-fullbg .bestebod-fields {
    margin-top: 20px;
    margin-left: -10px
}

.bestebod-hero .bestebod-big-fullbg .bestebod-formpart {
    background: 0 0
}

.bestebod-hero .bestebod-form.bestebod-grey .payoffs h2 span {
    background-color: #e60167;
    color: #fff;
    display: inline-block;
    left: 15px;
    line-height: 1;
    margin-left: -10px;
    padding: 6px 10px 10px;
}

.bestebod-hero .bestebod-form.bestebod-grey .payoffs ol li,
.bestebod-hero .bestebod-form.bestebod-grey .payoffs ol li:before {
    color: #fff;
    text-shadow: 1px 1px 1px #000
}

.bestebod-hero .bestebod-form.bestebod-grey .bestebod-fields,
.bestebod-hero .bestebod-form.bestebod-grey .payoffs {
    width: 100%
}

.bestebod-hero .bestebod-propositionContainer {
    margin-top: 30px
}

.bestebod-hero .bestebod-propositionContainer .proposition {
    border: 1px solid #DF0068!important;
    min-height: 400px
}

@media (min-width:1280px) {
    .bestebod.bestebod-hero {
        margin-top: -380px;
        height: 340px;
    }
    /*.klant-wordern-bar.bar {
        margin-top: 10px!important
    }*/
}

@media (max-width:992px) {
    .bestebod.bestebod-hero {
        margin-top: -320px;
        height: 280px;
    }
    .bestebod.bestebod-hero.hasNoBackground {
        margin-top: -150px!important
    }
}

@media (max-width:767px) {
    .bestebod.bestebod-hero {
        margin-top: -90px;
        background: #DF0068
    }
    .bestebod.bestebod-hero.hasNoBackground {
        background: 0 0
    }
    .bestebod.bestebod-hero .bestebod-form {
        left: -30px
    }
    .bestebod-hero .bestebod-form.bestebod-big-fullbg .bestebod-fields {
        margin-top: 10px
    }
    .bestebod.bestebod-hero .bestebod-form.bestebod-big-fullbg .form-layover {
        padding: 20px 0 0 60px
    }
    .bestebod-hero .bestebod-form.bestebod-grey .payoffs h2 {
        display: block
    }
    #banner-top {
        background-position: right top!important
    }
    .bestebod-hero .bestebod-form.bestebod-grey .payoffs ol li,
    .bestebod-hero .bestebod-form.bestebod-grey .payoffs ol li:before {
        text-shadow: 0 0 0 #000
    }
    .bestebod-hero .bestebod-form.bestebod-grey .payoffs h2 {
        background: 0 0;
        padding: 0;
        margin-left: 0
    }
    .bestebod-hero .bestebod-form.bestebod-grey h2 {
        font-size: 28px!important
    }
}

@media (max-width:481px) {
    .bestebod.bestebod-hero {
        margin-top: -70px!important;
        height: 380px;
        min-width: 320px;
        width: calc(100% + 30px);
        left: -15px;
        right: -15px
    }
    .bestebod.bestebod-hero.hasNoBackground {
        margin-top: -50px!important;
        width: calc(100%);
        left: 0;
        right: 0
    }
    .bestebod-hero .bestebod-form.bestebod-big-fullbg .bestebod-fields {
        margin-left: 0;
        margin-top: 20px
    }
    .bestebod-hero .bestebod-big-fullbg .bestebod-formpart {
        width: 100%!important
    }
    .bestebod-grey .bestebod-submit {
        margin: 10px 0 0
    }
    .bestebod.bestebod-hero .bestebod-form.bestebod-big-fullbg .form-layover {
        padding: 20px 0 0 45px;
        left: 0
    }
    .bestebod-hero .bestebod-form.bestebod-grey h2 {
        font-size: 28px!important
    }
}

@media screen and (max-width:479px) {
    #banner-top .hero-content {
        background: none!important
    }
}

@media (max-width:1200px) {
    .bestebod-grey.bestebod-form {
        letter-spacing: 0
    }
    .bestebod-form.bestebod-grey h2 {
        font-size: 28px
    }
}

@media (max-width:767px) {
    .bestebod-form.bestebod-grey .bestebod-fields,
    .bestebod-form.bestebod-grey .payoffs {
        width: 65%;
        margin-left: 30%
    }
    .bestebod-form.bestebod-big-fullbg .bestebod-fields,
    .bestebod-form.bestebod-big-fullbg .payoffs {
        margin-left: 0;
        padding: 0
    }
    .bestebod-form.bestebod-grey h2 {
        font-size: 24px
    }
}

@media (max-width:639px) {
    .bestebod-form {
        background-image: none
    }
    .bestebod-fields {
        width: 100%
    }
    .bestebod-form>fieldset>label {
        display: block!important;
        float: none!important;
        width: 100%!important
    }
    .bestebod-form.bestebod-grey {
        background: url(img/Homie_S&G_BLANC_350x350.png) right -100px/60% no-repeat #E6E7E8
    }
    .bestebod-form.bestebod-big-fullbg {
        background: url(https://static.essent.nl/online/img/bg_bestebod-big-fullbg.jpg) right/cover no-repeat #E6E7E8
    }
    .bestebod-form.bestebod-grey .bestebod-fields,
    .bestebod-form.bestebod-grey .payoffs {
        width: 100%;
        margin-left: 0
    }
    .bestebod-form.bestebod-grey h2 {
        font-size: 24px
    }
    .bestebod-grey .bestebod-formpart {
        width: 32%!important
    }
}

@media (max-width:480px) {
    .bestebod-form.bestebod-grey .bestebod-fields,
    .bestebod-form.bestebod-grey .payoffs {
        width: 90%;
        left: 20px
    }
    .bestebod-form.bestebod-grey h2 {
        font-size: 21px
    }
    .bestebod-form.bestebod-grey p {
        font-size: 19px;
        width: 80%
    }
    .bestebod-form.bestebod-big-fullbg .payoffs {
        margin-left: 10px
    }
    .bestebod-form.bestebod-big-fullbg .bestebod-fields,
    .bestebod-form.bestebod-big-fullbg .bestebod-formpart,
    .bestebod-form.bestebod-big-fullbg .payoffs {
        width: 100%!important
    }
    .bestebod-form.bestebod-big-fullbg .bestebod-formpart.huisnummer,
    .bestebod-form.bestebod-big-fullbg .bestebod-formpart.zipcode {
        width: 50%!important
    }
    .bestebod-form.bestebod-big-fullbg input {
        width: 100%!important
    }
    .bestebod-form.bestebod-big-fullbg .bestebod-fields {
        margin-top: 0
    }
    .bestebod-form.bestebod-big-fullbg .bestebod-formpart.submit-btn {
        display: block;
        width: 100%
    }
}